Activity log for bug #311029

Date Who What changed Old value New value Message
2008-12-23 21:59:54 Alex bug added bug
2009-08-26 23:20:46 Brian Murray curl (Ubuntu): importance Undecided Low
2009-08-26 23:20:52 Brian Murray curl (Ubuntu): status New Triaged
2010-04-13 15:37:20 Rusty Shackleford nominated for series Ubuntu Lucid
2010-05-28 11:45:00 goraxe attachment added curl-ssh.patch http://launchpadlibrarian.net/49257877/curl-ssh.patch
2010-05-28 11:45:14 goraxe nominated for series Ubuntu Maverick
2010-05-28 16:39:26 Brian Murray tags patch
2010-05-31 09:28:18 Martin Lindhe attachment added curl-with-ssh.patch http://launchpadlibrarian.net/49426739/curl-with-ssh.patch
2010-06-29 11:41:44 mischan removed subscriber mischan
2010-07-01 09:45:05 goraxe bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=587735
2010-07-08 17:35:18 Andrew Starr-Bochicchio bug task added curl (Debian)
2010-07-08 17:36:11 Andrew Starr-Bochicchio tags patch patch-forwarded-debian
2010-07-09 01:25:51 Bug Watch Updater curl (Debian): status Unknown New
2010-08-28 22:45:11 Cameron Smith bug added subscriber Cameron Smith
2010-11-21 21:19:54 Andreas Olsson bug added subscriber Andreas Olsson
2010-11-22 13:06:07 Martin Lindhe attachment added Adds libssh2-1-dev as a build-dependency for curl to enable sftp support https://bugs.launchpad.net/ubuntu/+source/curl/+bug/311029/+attachment/1741476/+files/ssh-fix.diff
2011-11-24 09:14:24 Bug Watch Updater curl (Debian): status New Fix Released
2014-11-13 08:54:52 Oliver Breuer bug added subscriber Oliver Breuer
2015-10-16 14:26:39 thewade bug added subscriber thewade
2017-12-08 14:36:45 pcworld bug added subscriber pcworld
2018-02-08 23:15:41 Hugo Gonzalez bug added subscriber Hugo Gonzalez
2019-01-31 11:35:14 Valentin Wittich bug added subscriber Valentin Wittich
2019-01-31 11:39:19 Valentin Wittich bug added subscriber Alessandro Ghedini
2019-01-31 13:20:58 Valentin Wittich attachment added ubuntu_libssl.patch https://bugs.launchpad.net/ubuntu/+source/curl/+bug/311029/+attachment/5234644/+files/ubuntu_libssl.patch
2019-01-31 14:33:53 Sebastien Bacher curl (Ubuntu): status Triaged In Progress
2019-01-31 14:36:49 Sebastien Bacher bug watch added https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=897950
2019-01-31 15:46:12 Samalander removed subscriber Samalander
2019-01-31 22:31:15 Sebastien Bacher curl (Ubuntu): status In Progress Fix Committed
2019-02-01 23:58:42 Launchpad Janitor curl (Ubuntu): status Fix Committed Fix Released
2019-02-05 12:17:06 Christopher Wong bug added subscriber Christopher Wong
2019-10-13 17:29:45 Andrew Piskorski bug added subscriber Andrew Piskorski